.footer-tabs{
    padding:30px 0 50px 0;
}
.footer-tabs .htabs a{
    font-size:12px;
    padding: 5px 10px;
    text-align: left;
    text-transform: none;
    color: #999;
    margin-right: 0px;
}
.footer-tabs .htabs a.selected, .footer-tabs .htabs a:hover{
    background: none;
    color: #333;
}
.footer-tabs-content{
    padding:20px;
    font-size:12px;
    color:#999;
}
.footer-tabs-content.row{
    margin:0px;
}